<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Domain uid</source>
        <target state="translated">Dominio UID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nameColumn">
        <source>Id</source>
        <target state="translated">Id</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlias">
        <source>Name (eg. mycompany.com)</source>
        <target state="translated">Nombre (ej.miempresa.es)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAliasColumn">
        <source>Name</source>
        <target state="translated">Nombre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailServices">
        <source>Mail services</source>
        <target state="translated">Servicio de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="shouldCreateAdmin">
        <source>Create an administrator in this domain</source>
        <target state="translated">Crear un administrador en este dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminLogin">
        <source>Login</source>
        <target state="translated">Iniciar de sesión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminPassword">
        <source>Password</source>
        <target state="translated">Contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Domain: " {0} "</source>
        <target state="translated">Dominio: "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalFieldset">
        <source>Definition</source>
        <target state="translated">Definición</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Descripción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isActive">
        <source>Active</source>
        <target state="translated">Activo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alias">
        <source>Aliases</source>
        <target state="translated">Alias</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="propertiesFieldset">
        <source>Properties</source>
        <target state="translated">Propiedades</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newDomain">
        <source>New domain</source>
        <target state="translated">Nuevo Dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rmDomain">
        <source>Delete</source>
        <target state="translated">Borrar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Buscar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hsmTab">
        <source>Archive</source>
        <target state="translated">Archivo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imTab">
        <source>Instant Messaging</source>
        <target state="translated">Mensajería instantánea</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksTab">
        <source>Address books</source>
        <target state="translated">Libretas de direcciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemTab">
        <source>Mail System</source>
        <target state="translated">Sistema de correo electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexingTab">
        <source>Indexing / Searching</source>
        <target state="translated">Indexación / Búsqueda</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bmServicesTab">
        <source>BM Services</source>
        <target state="translated">Servicio BM</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filtros</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveTab">
        <source>Email Archiving Policy</source>
        <target state="translated">Política de archivo de correo electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tagsTab">
        <source>Tags</source>
        <target state="translated">Etiquetas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="instantMessagingTab">
        <source>Instant Messaging</source>
        <target state="translated">Mensajería instantánea</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="definition">
        <source>Definition</source>
        <target state="translated">Definición</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aliases">
        <source>Aliases</source>
        <target state="translated">Alias</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="language">
        <source>Language</source>
        <target state="translated">Idioma</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dateFormat">
        <source>Date format</source>
        <target state="translated">Formato de fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timeFormat">
        <source>Time format</source>
        <target state="translated">Formato de fecha y hora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain">
        <source>Domain</source>
        <target state="translated">Dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="add">
        <source>Add</source>
        <target state="translated">Añadir</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imPublicAuth">
        <source>Allow public authorization</source>
        <target state="translated">Permitir autorización pública</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuthorizedEntities">
        <source>Authorized entities</source>
        <target state="translated">Entidades autorizadas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuth">
        <source>Authorization</source>
        <target state="translated">Autorización</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archname">
        <source>Name</source>
        <target state="translated">Nombre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexing">
        <source>Indexing server</source>
        <target state="translated">Servidor de indexación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="coreServer">
        <source>Core Server</source>
        <target state="translated">Servidor central</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mqServer">
        <source>MQ Server</source>
        <target state="translated">Servidor MQ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ssoProxy">
        <source>SSO Proxy</source>
        <target state="translated">SSO Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminConsole">
        <source>Admin console</source>
        <target state="translated">Consola de administración</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApplication">
        <source>Calendar application</source>
        <target state="translated">Aplicación de calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="webmailApplication">
        <source>Webmail application</source>
        <target state="translated">Aplicación de correo web</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contactApplication">
        <source>Contact application</source>
        <target state="translated">Solicitud de contacto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settingsApplication">
        <source>Settings application</source>
        <target state="translated">Aplicación de configuración</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAppRedirector">
        <source>Default app redirector</source>
        <target state="translated">Redirector de aplicaciones predeterminado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reverseProxy">
        <source>Reverse proxy HTTPS</source>
        <target state="translated">Proxy inverso HTTPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="database">
        <source>Database</source>
        <target state="translated">Base de datos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="influxDb">
        <source>Influx DB metrics database</source>
        <target state="translated">Base de datos de métricas de Influx DB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemInfo">
        <source>BlueMind Mail Servers</source>
        <target state="translated">Servidores de correo BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="internalMailServer">
        <source>Internal mail server</source>
        <target state="translated">Servidor de correo interno</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRelay">
        <source>Mail relay</source>
        <target state="translated">Retransmisión de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxStorageServer">
        <source>Mailbox storage server</source>
        <target state="translated">Servidor de almacenamiento de buzones de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailArchiveServer">
        <source>Mailbox archive server</source>
        <target state="translated">Servidor de archivo de buzones de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileHostingServer">
        <source>Filehosting server</source>
        <target state="translated">Servidor de alojamiento de archivos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailStorage">
        <source>Mail Storage</source>
        <target state="translated">Almacenamiento de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRouting">
        <source>Mail Routing</source>
        <target state="translated">Enrutamiento de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayforSplittedDomains">
        <source>Relay for split domains</source>
        <target state="translated">Relevo para dominios divididos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardUnknownEmails">
        <source>Forward unknown emails to smtp relay</source>
        <target state="translated">Reenviar correos electrónicos desconocidos a smtp relay</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailService">
        <source>Mailservice</source>
        <target state="translated">Servicio de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createAdmin">
        <source>Create Admin</source>
        <target state="translated">Crear administrador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login">
        <source>Login</source>
        <target state="translated">Acceso</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox">
        <source>Inbox</source>
        <target state="translated">Bandeja de entrada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox">
        <source>Outbox</source>
        <target state="translated">Bandeja de salida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts">
        <source>Drafts</source>
        <target state="translated">Borradores</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent">
        <source>Sent</source>
        <target state="translated">Enviado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash">
        <source>Trash</source>
        <target state="translated">Papelera</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsers">
        <source>Maximum number of users</source>
        <target state="translated">Número máximo de usuarios</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxBasicAccount">
        <source>Maximum number of basic accounts</source>
        <target state="translated">Número máximo de cuentas básicas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow simple accounts</source>
        <target state="translated">Complete con un valor&gt; 0 para permitir cuentas simples</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="maxVisioAccount">
        <source>Maximum number of full videoconferencing accounts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="maxVisioUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow video conferencing accounts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxUsers">
        <source>Invalid maximum number of users. Must be an integer greater than 0.</source>
        <target state="translated">Número máximo de usuarios no válido. Debe ser un número entero mayor que 0.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxBasicAccount">
        <source>Invalid maximum number of basic accounts. Must be an integer.</source>
        <target state="translated">Número máximo de cuentas básicas no válido. Debe ser un entero.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="invalidMaxVisioAccount">
        <source>Invalid maximum number of video conferencing accounts. Must be an integer.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailflowRules">
        <source>Mailflow rules</source>
        <target state="translated">Reglas de flujo de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="andRule">
        <source>And</source>
        <target state="translated">Y</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="orRule">
        <source>Or</source>
        <target state="translated">O</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notRule">
        <source>Not</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="xorRule">
        <source>Xor</source>
        <target state="translated">Xor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="matchAlwaysRule">
        <source>Match always</source>
        <target state="translated">Coincidir siempre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInOURule">
        <source>Sender is on OU</source>
        <target state="translated">El remitente está en OU</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInGroupRule">
        <source>Sender is member of group</source>
        <target state="translated">El remitente es miembro del grupo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderIsRule">
        <source>Sender is</source>
        <target state="translated">El remitente es</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="signatureAction">
        <source>Add a signature</source>
        <target state="translated">Agregar una firma</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isDisclaimer">
        <source>(Webmail only) Remove the personal signature</source>
        <target state="translated">(Solo correo web) Eliminar la firma personal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="usePlaceholder">
        <source>Authorize individual signature placement</source>
        <target state="translated">Autorizar la colocación de firmas individuales</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removePrevious">
        <source>Remove all occurrences of this signature</source>
        <target state="translated">Eliminar todas las apariciones de esta firma</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAssignment">
        <source>Add Rule/Action assignment</source>
        <target state="translated">Agregar asignación de regla / acción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAssignment">
        <source>Delete Rule/Action assignment</source>
        <target state="translated">Eliminar asignación de regla / acción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsExternalRule">
        <source>One recipient is external</source>
        <target state="translated">Un destinatario/a es externo/a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsInternalRule">
        <source>All recipients are internal</source>
        <target state="translated">Todos los destinatarios son internos/as</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsBeforeRule">
        <source>Mail has been sent before date</source>
        <target state="translated">El correo se envió antes de la fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsAfterRule">
        <source>Mail has been sent after date</source>
        <target state="translated">El correo se envió después de la fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addRule">
        <source>Add rule</source>
        <target state="translated">Agregar regla</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAction">
        <source>Add action</source>
        <target state="translated">Agregar acción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAction">
        <source>Remove action</source>
        <target state="translated">Quitar acción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="executionMode">
        <source>Execution mode</source>
        <target state="translated">Modo de ejecución</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routing">
        <source>Mail flow</source>
        <target state="translated">Flujo de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="journalingAction">
        <source>Add a journaling action</source>
        <target state="translated">Añadir una acción de diario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addTargetEmail">
        <source>Add a target email</source>
        <target state="translated">Añadir correo de registro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addEmailsFiltered">
        <source>Add emails to filter for journaling (all the emails of the domain will be forwarded if no email is filled in)</source>
        <target state="translated">Añadir correo(s) al registro (todos los correos electrónicos del dominio serán reenviados si no se introduce ningún correo electrónico)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="invalidJournalingEmail">
        <source>Invalid email address: {0}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Borrar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="position">
        <source>Priority</source>
        <target state="translated">Prioridad</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="group">
        <source>Group</source>
        <target state="translated">Grupo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainDeleted">
        <source>Domain {0} deleted</source>
        <target state="translated">Dominio {0} eliminado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deletingDomain">
        <source>Deleting domain {0}</source>
        <target state="translated">Eliminando dominio {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalCalendars">
        <source>External calendars</source>
        <target state="translated">Calendarios externos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelay">
        <source>Minimum time between two synchronizations</source>
        <target state="needs-translation">Retraso mínimo entre dos sincronizaciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hour">
        <source>hour</source>
        <target state="translated">hora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>hours</source>
        <target state="translated">horas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minute">
        <source>minute</source>
        <target state="translated">minuto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>minutes</source>
        <target state="translated">minutos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayWarning">
        <source>Warning! Too many synchronizations may severely deteriorate the performances of the server!</source>
        <target state="translated">¡Advertencia! ¡Demasiadas sincronizaciones pueden deteriorar gravemente el rendimiento del servidor!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayMinutes">
        <source>⤷Custom value in minutes</source>
        <target state="translated">⤷ Valor personalizado en minutos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="other">
        <source>OtherinvalidAdminLogin</source>
        <target state="translated">Otro inicio de sesión de administrador no válido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminLogin">
        <source>Invalid administrator login</source>
        <target state="translated">Inicio de sesión de administrador no válido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminPassword">
        <source>Invalid administrator password</source>
        <target state="translated">Contraseña de administrador no válida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetime">
        <source>Password lifetime in days</source>
        <target state="translated">Duración de la contraseña en días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetimeTooltip">
        <source>Fill in with a value &gt; 0 to enable password expiration or empty to disable</source>
        <target state="translated">Complete con un valor&gt; 0 para habilitar la caducidad de la contraseña o vacío para deshabilitar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPasswordLifetime">
        <source>Invalid password lifetime. Must be an integer greater than 0.</source>
        <target state="translated">Duración de la contraseña no válida. Debe ser un número entero mayor que 0.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectPrefix">
        <source>Add prefix to subject</source>
        <target state="translated">Agregar prefijo al asunto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectSuffix">
        <source>Add suffix to subject</source>
        <target state="translated">Agregar sufijo al asunto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateSubjectAction">
        <source>Update mail subject</source>
        <target state="translated">Actualizar el asunto del correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Time zone</source>
        <target state="translated">Zona horaria</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applyToAll">
        <source>This modification will be applied to all users using the current value</source>
        <target state="translated">Esta modificación se aplicará a todos los usuarios que utilicen el valor actual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="externalUrl">
        <source>External URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="defaultDomain">
        <source>Default domain</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainSecurity">
        <source>Security</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainCertificate">
        <source>Certificate and Encryption</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="externalUrlHelp">
        <source>FQDN only. eg: bluemind.domain.tld</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainUid">
        <source>Domain UID</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrls">
        <source>Other URLs</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrlsHelp">
        <source>Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld"</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="openIdRegistrations">
        <source>OpenID</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="systemIdentifier">
        <source>System identifier</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="endpoint">
        <source>OpenID endpoint URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="applicationId">
        <source>Application ID</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="applicationSecret">
        <source>Application secret</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="tokenEndpoint">
        <source>Token endpoint URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="smimeCertificate">
        <source>S/MIME certificates</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="compositionFont">
        <source>Font composition</source>
        <target state="translated">Fuente tipográfica</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="domainAuthentication">
        <source>Authentication</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
